* {
    box-sizing: border-box;
}
body {
  
  font-family: "Comic Sans MS",Georgia,"Times New Roman",serif;
  font-size:1em;
margin:0;
  padding:0;
  background: url(./images/venjpeg.jpg) no-repeat center fixed; 
  -webkit-background-size: cover;
  background-size: cover; /* version standardisée */  
     }
/* For desktop: */
.col-1 {width: 8.33%;}
.col-2 {width: 16.66%;}
.col-3 {width: 25%;}
.col-4 {width: 33.33%;}
.col-5 {width: 41.66%;}
.col-6 {width: 50%;}
.col-7 {width: 58.33%;}
.col-8 {width: 66.66%;}
.col-9 {width: 75%;}
.col-10 {width: 83.33%;}
.col-11 {width: 91.66%;}
.col-12 {width: 100%;}

@media only screen and (max-width: 600px)
 {
   [class*="col-"] {width: 100%;} 
    [class*="col-"] {float:left;} 
   
   body {background-image:none; }   
   body {background-color:lightblue;}        
  }
.header{
font-family: "Comic Sans MS",Georgia,"Times New Roman",serif;
color: green;
/*border-width:5px;
border-style:solid; 
border-color:rgb(184, 210, 104);
border-style: outset;*/
background-color:transparent;
display:inline-block;
/*margin: 5px 0px 5px 0px;*/






}
.adresse {
display: inline-block;
font-family: "Comic Sans MS",Georgia,"Times New Roman",serif;
color: green;
text-align: center;
/*border-width:1%;
border-style:solid; 
border-color:rgb(184, 210, 104);
border-style: outset;*/
background-color:transparent;

}
.info {
display: inline-block;

font-family: "Comic Sans MS",Georgia,"Times New Roman",serif;
font-size:1.1em;
color: green;
text-align: left;

background-color:transparent;

}
.navigation {
  float: right;
  font-size:1.3em;
  display: inline-block;
  border-width:1%;
  border-style:solid; 
  border-color:rgb(184, 210, 104);
  border-style: outset;
  background-color: rgb(184, 210, 104);
}

.table1 {
text-align: center;
color: white;
font-family: "Comic Sans MS",Georgia,"Times New Roman",serif;
background-color:rgb(184, 210, 104);
width: 90%;
height:auto;
margin-left:auto;
margin-right:auto;

}
.table2 {
color:white;
text-align: center;
font-family: "Times New Roman","Comic Sans MS",Georgia,serif;
background-color: rgb(184, 210, 104);
width: 95%;
height:auto;
margin-left:auto;
margin-right:auto;
}
.page {
background-color:#F5F8FC;
border:1px solid #000000;
padding:0;
margin:0;
height:320px;
}
/*
td.titre1 {
font-size:200%;
border-width:1px;
border-style:solid; 
border-color:rgb(184, 210, 104);
border-style: outset;
}
*/
.table2vert {
color:green;
font-size: 100%;
text-align: left;
font-family: "Times New Roman","Comic Sans MS",Georgia,serif;
background-color: rgb(184, 210, 104);
width: 97%;
height:auto;
margin-left:0px;
margin-right:auto;
}
td.titre2 {
color:white;
font-size: 150%;
border-width:1px;
border-style:solid; 
border-color:rgb(184, 210, 104);
border-style: outset;
}
table.menutraiteur {
color: green;
font-family: "Comic Sans MS",Georgia,"Times New Roman",serif;
background-color:rgb(204, 255, 255); 
width: 90%;
height:auto;
margin-left:auto;
margin-right:auto;
display:none;
}
div.menuacceuil{
float:none;
background-color: rgb(204, 255, 255);
width:30%;
text-align:center;
}

table.menuacceuil {
background-color: rgb(204, 0, 255);
width:100% ;
text-align:center;
}
td.menuacceuil{
text-align:center;

}
table.menucarte {
color:green ;
font-family: "Comic Sans MS",Georgia,"Times New Roman",serif;
background-color:rgb(204, 255, 255); 
height:auto;
margin-left:auto;
margin-right:auto;
}
td.menugcouleurvert {
vertical-align : top;
text-align: left;
font-size: 100%;
border-width:1px;
border-style:solid; 
border-color:green;
border-style: outset;
padding-top:15px;
padding-right:15px;
padding-left:15px;
}
td.menug {
vertical-align : top;
text-align: left;
font-size: 100%;
border-width:10px;
border-style:solid; 
border-color:green;
border-style: outset;
padding 5%;
}
td.menuc {
/*vertical-align : middle;*/
text-align: center;
font-size: 100%;
border-width:10px;
border-style:solid; 
border-color:green;
border-style: outset;
padding 5%;
}
.tableadresse {
  font-size: 150%;
  text-align: center;
  color: green;
  font-family: "Comic Sans MS",Georgia,"Times New Roman",serif;
  background-color: yellow;
}
p.fontedessous {
  border-style: solid;
  color: green;
  font-size: 100%;
  text-align: left;
  font-family: "Comic Sans MS",Georgia,"Times New Roman",serif;
  background-color: transparent;
  font-style: normal;
  margin-left: auto;
  margin-right: auto;
  background-color: yellow;
}
p.millieu {
  border-style: solid;
  color: green;
  font-size: 100%;
  text-align:center;
  font-family: "Comic Sans MS",Georgia,"Times New Roman",serif;
  background-color: transparent;
  font-style: normal;
  }
p.millieu:hover {
  border-style: solid;
  color: green;
  font-size: 150%;
  text-align:center;
  font-family: "Comic Sans MS",Georgia,"Times New Roman",serif;
  background-color: transparent;
  font-style: normal;
  }
.cediv {
  font-family: "Comic Sans MS",Georgia,"Times New Roman",serif;
  color: black;
  font-size: 100%;
  text-decoration: none;
  background-color: #ffffcc;
}
a {
  font-family: "Comic Sans MS",Georgia,"Times New Roman",serif;
  color: black;
  font-size: 120%;
  text-decoration: none;
  border-bottom;
  background-color: rgb(184, 210, 104);
  
  }
a:hover {
  color: red;
  text-decoration: none;
}
h1 {
font-size:300%; 
font-family: "Comic Sans MS",Georgia,"Times New Roman",serif;
color: green;
margin: :0.60em 0em 0.60em 0em;
text-align: center;

  
}
h1.prixeuros {
  text-align: center;
  font-family: "Comic Sans MS",Georgia,"Times New Roman",serif;
  color: green;
  text-decoration: underline;
  margin-left:auto;
  margin-right:auto;
}
h2 {
font-size:200%; 
font-family: "Comic Sans MS",Georgia,"Times New Roman",serif;
color: green;
border-width:1px;
border-style:solid; 
border-color:rgb(184, 210, 104);
border-style: outset;
}
h2.prixeuros {
  text-align: center;
  font-family: "Comic Sans MS",Georgia,"Times New Roman",serif;
  color: green;
  text-decoration:underline;
  margin-left:auto;
  margin-right:auto;
}

h3 {
font-size:150%; 
font-family: "Comic Sans MS",Georgia,"Times New Roman",serif;
color: green;

}
h3.prixeuros {
  text-align: center;
  font-family: "Comic Sans MS",Georgia,"Times New Roman",serif;
  color: green;
  text-decoration:none;
  margin-left:auto;
  margin-right:auto;
}  
h4 {
font-size:125%; 
font-family: "Comic Sans MS",Georgia,"Times New Roman",serif;
color: green;
border-width:1px;
border-style:solid; 
border-color:rgb(184, 210, 104);
border-style: outset;
width:13%;
}
.centrage {
text-align: center;
margin-left:auto;
margin-right:auto;
display:block;
}
}
div.gauche{
text-align: left;
margin-left:auto;
margin-right:auto;

}
div.droit{
text-align: right;
margin-left:auto;
margin-right:auto;


}
div.gauche:hover{
background-color:rgb(184, 210, 104);

}
bas_page {
  border-style: solid;
  color: green;
  font-size: 100%;
  text-align: left;
  font-family: "Comic Sans MS",Georgia,"Times New Roman",serif;
  background-color: transparent;
  font-style: normal;
  margin-left: 5%;
}
a.imprimer {
        display: block;
        background-image: url(./image/logo_imprimante.png);
        background-repeat: no-repeat;
        width: 44px;
        height: 44px;
        float: right;
        margin-right: 10px;
}
table.prixeuro
{
background-color: rgb(204, 255, 255);
width: auto;
height:auto;
text-align: left;
margin-left:auto;
margin-right:auto;
border-width: 1px;
border-style: outset;
border-color: green;
}
.floatleft 
{
  float:left ;
}
.floatright 
{
  float:right ;
}
    

#ivalentin {
 margin: 0 auto;
 border: 3px solid #73AD21;
 padding: 10px; 
 width:20% 
}
#pvalentin
{
    
    margin: auto;
    border: 3px solid #73AD21;
    padding: 10px;
    font-size:1.2em;
    color:green;
    background-color:rgb(204, 255, 255);
    width: 20%;
    height: auto;
        
}


#barre {
    width: 100%;
    display: inline-block;
    /*  #barre en position:fixed afin de le garder à l'écran tout le temps  */
   position: fixed;
	bottom: 0;
/*  z-index:9999 pour que le bandeau soit toujours au dessus des autres elements  */
    z-index: 9999;
    background:#BFD626;
/*    padding:8px 0;*/
    
    font-family:  "Trebuchet MS";
    text-align: center;
    font-size:120%;
    margin:0px;
    border-bottom: 5px solid #2e1b27;
}


